post
https://api.mediasilo.com/v3/distributionlists
Creates a new distribution list with recipients
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
When creating a new distribution list, submit an array of recipients as seen below.
{
"firstName": "Big",
"lastName": "Bird",
"email": "[email protected]",
"userId": "bf33b7fc-53f1-4517-bd36-afe5ce45add5"
},
{
"firstName": "Oscar",
"lastName": "Grouch",
"email": "[email protected]",
"userId": "c84560b3-cccd-4da5-a9e4-2fd98937f681"
},
{
"email": "[email protected]"
}